# Uses of Interface
writer2latex.api.BatchConverter

Packages that use BatchConverter
Package
Description
writer2latex.api
writer2latex.base
writer2latex.xhtml

## Uses of BatchConverter in writer2latex.api

Methods in writer2latex.api that return BatchConverter
Modifier and Type
Method
Description
`static BatchConverter`
ConverterFactory.`createBatchConverter(String sMIME)`
Create a `BatchConverter` implementation which supports conversion into the specified MIME type

## Uses of BatchConverter in writer2latex.base

Classes in writer2latex.base that implement BatchConverter
Modifier and Type
Class
Description
`class`
`BatchConverterBase`
Abstract base implementation of `writer2latex.api.BatchConverter`.

## Uses of BatchConverter in writer2latex.xhtml

Classes in writer2latex.xhtml that implement BatchConverter
Modifier and Type
Class
Description
`class`
`BatchConverterImpl`
Implementation of `writer2latex.api.BatchConverter` for xhtml 1.0 strict